@font-face {
  font-family: "Adobe Garamond Pro Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-5.otf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
img.Basic-Graphics-Frame, div.Basic-Graphics-Frame {
  border-color: #000;
  border-width: 1px;
  border-style: solid;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._6-Parte----- {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 2.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p._-TITLU-Capitol_Nou-dreapta {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.188;
  margin-bottom: 32px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 7px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p._-Subcapitol-nou {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.083em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.031;
  margin-bottom: 4px;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._--Corp-Text_POEM {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.167;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p._--Corp-Text_POEM-in-proza {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.15;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._-Titlu-POEM {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro Bold", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 17px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._-Titlu-POEM-copy {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro Bold", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 17px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.An {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.188;
  margin-bottom: 32px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 7px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.BAZA {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.BAZA-spatiu-ante {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 4px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Cronologie {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 23px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -23px;
  text-transform: none;
  widows: 2;
}
p.Footnotes {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 11px;
  text-transform: none;
  widows: 2;
}
p.Sectiune-poeme {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.333em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.188;
  margin-bottom: 32px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 7px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.Emphasis {
  font-style: italic;
  font-weight: normal;
}
span.Footnote-reference {
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.Hyperlink {
  color: #00f;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-text {
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: super;
}
span.Referință-notă-de-subsol {
  vertical-align: super;
}
span.italic {
  font-style: italic;
  font-weight: normal;
}
p.ParaOverride-1 {
  margin-bottom: 20px;
}
p.ParaOverride-2 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  text-align: center;
}
p.ParaOverride-10 {
  text-align: right;
}
p.ParaOverride-11 {
  margin-top: 0;
}
p.ParaOverride-12 {
  margin-bottom: 20px;
  margin-top: 19px;
}
p.ParaOverride-13 {
  margin-bottom: 20px;
  margin-top: 4px;
}
p.ParaOverride-14 {
  margin-bottom: 20px;
  text-align: right;
}
p.ParaOverride-15 {
  margin-top: 4px;
}
p.ParaOverride-16 {
  margin-bottom: 20px;
  text-align: center;
}
p.ParaOverride-17 {
  margin-bottom: 20px;
  margin-top: 19px;
  text-align: center;
}
p.ParaOverride-18 {
  margin-bottom: 20px;
  margin-left: 57px;
}
p.ParaOverride-19 {
  margin-bottom: 20px;
  text-indent: 28px;
}
p.ParaOverride-20 {
  margin-bottom: 20px;
  text-indent: 57px;
}
p.ParaOverride-21 {
  page-break-after: always;
}
p.ParaOverride-22 {
  text-indent: 85px;
}
p.ParaOverride-23 {
  margin-bottom: 20px;
  text-indent: 85px;
}
p.ParaOverride-24 {
  margin-top: 5px;
}
p.ParaOverride-25 {
  text-indent: 28px;
}
p.ParaOverride-26 {
  text-indent: 57px;
}
p.ParaOverride-27 {
  margin-top: 19px;
  text-indent: 28px;
}
p.ParaOverride-28 {
  margin-top: 19px;
  text-indent: 57px;
}
p.ParaOverride-29 {
  text-indent: 3px;
}
p.ParaOverride-30 {
  margin-top: 22px;
}
p.ParaOverride-31 {
  margin-bottom: 19px;
}
p.ParaOverride-32 {
  margin-top: 19px;
}
p.ParaOverride-33 {
  margin-left: 71px;
}
p.ParaOverride-34 {
  margin-bottom: 20px;
  margin-left: 71px;
}
span.CharOverride-1 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-variant: small-caps;
  font-weight: bold;
  text-transform: none;
}
span.CharOverride-2 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-3 {
  font-variant: small-caps;
  text-transform: none;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-size: 0.583em;
}
span.CharOverride-9 {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: 600;
}
span.CharOverride-10 {
  font-family: "Adobe Garamond Pro";
}
span.CharOverride-11 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-12 {
  font-family: "Adobe Garamond Pro";
  font-size: 78%;
  vertical-align: super;
}
span.CharOverride-13 {
  font-size: 0.678em;
}
span.CharOverride-14 {
  font-family: "Adobe Garamond Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-15 {
  font-size: 0.65em;
}
span.CharOverride-16 {
  font-size: 78%;
}
span.CharOverride-17 {
  font-size: 0.279em;
}
span.CharOverride-18 {
  font-family: "Adobe Garamond Pro";
  font-size: 78%;
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
  font-size: 0.678em;
}
span._idGenCharOverride-3 {
  font-size: 0.65em;
}
span._idGenCharOverride-4 {
  font-size: 0.557em;
}
span._idGenCharOverride-5 {
  font-size: 0.488em;
}
#_idContainer000 {
  display: inline-block;
  width: 99.98%;
}
#_idContainer015 {
  display: inline-block;
  padding: 88.59% 0% 0% 0%;
  position: relative;
  width: 68.46%;
}
#_idContainer016, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030 {
  display: inline-block;
  padding: 115.38% 0% 0% 0%;
  position: relative;
  width: 68.46%;
}
#_idContainer017 {
  display: inline-block;
  padding: 3.26% 0% 0% 0%;
  position: relative;
  width: 27.41%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 85.11%;
}
img._idGenObjectAttribute-3 {
  width: 82.43%;
}
img._idGenObjectAttribute-4 {
  width: 40.82%;
}
img._idGenObjectAttribute-5 {
  width: 15.36%;
}
img._idGenObjectAttribute-6 {
  width: 16.48%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
